Subject: bug#43441: 27.1; [PATCH] Fix incorrectly base64-padded faces in gnus-convert-face-to-png

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 28 Sep 2020 14:10:49 +0200

Alex Bochannek <[email-masked]> writes:

> Took me a little while, but I broke this out into a utility function as
> you suggested. I also wrote some tests for it. As part of me getting
> familiar with ERT, I added a bunch of tests for gnus-string< and
> gnus-string>, which I hope are useful. They should probably be in a
> separate commit, but I leave that up to you.

Thanks; looks good to me.  I did some minor touch-ups before committing
-- the first line in the comment string should be a complete sentence,
and ";;" instead of ";;;", and when is preferred over else-less ifs and
pushed to Emacs 28.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no